# Generated by Django 3.2.4 on 2021-07-08 01:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Jaguarete', '0010_carrito_usuario'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='Descripcion',
            field=models.CharField(max_length=120),
        ),
        migrations.AlterField(
            model_name='producto',
            name='Titulo',
            field=models.CharField(max_length=30),
        ),
    ]
